[linux-dvb] Hauppauge Nexus 2.3 - Supported yet?

Oliver Endriss o.endriss at gmx.de
Mon Nov 7 03:42:05 CET 2005


Mark Buechler wrote:
> I'm starting to wonder if the Nexus 2.3 is supported yet. I'm running kernel 
> 2.6.14 with today's CVS and when trying to tune in echostar @ 119 I get the
> following. As I stated in an earlier question I'm using this through a 22khz
> switch and I need 22khz on.

This card _is_ supported.
The driver shipped with kernel 2.6.12 and later should do.

You have to setup your application in a way to turn on 22 kHz tone.

Oliver

-- 
--------------------------------------------------------
VDR Remote Plugin available at
http://www.escape-edv.de/endriss/vdr/
--------------------------------------------------------



More information about the linux-dvb mailing list